<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>first_queen_4</identifier>
  <mediatype>software</mediatype>
  <collection>softwarelibrary_msdos_games</collection>
  <description>First Queen IV (魔域傳說4 波斯戰記)</description>
  <scanner>Internet Archive HTML5 Uploader 1.6.3</scanner>
  <subject>first</subject>
  <subject>queen</subject>
  <subject>Chinese</subject>
  <subject>Taiwan</subject>
  <title>First Queen IV (魔域傳說4 波斯戰記)</title>
  <publicdate>2018-03-21 20:10:25</publicdate>
  <uploader>pengan1987@msn.com</uploader>
  <addeddate>2018-03-21 20:10:25</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20180321202111[/date][comment]checked for malware[/comment]</curation>
  <emulator>dosbox</emulator>
  <emulator_ext>zip</emulator_ext>
  <emulator_start>fq4.bat</emulator_start>
  <language>chi</language>
  <collection>softwarelibrary_msdos</collection>
  <collection>softwarelibrary</collection>
  <backup_location>ia906701_24</backup_location>
</metadata>
